-- 基础信息
base_info = {
	group_id = 133314330
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 330002, monster_id = 28060301, pos = { x = -563.825, y = 116.596, z = 4597.996 }, rot = { x = 0.000, y = 318.620, z = 0.000 }, level = 32, drop_tag = "鸟类", disableWander = true, pose_id = 101, area_id = 32 },
	{ config_id = 330003, monster_id = 25210202, pos = { x = -564.762, y = 114.745, z = 4607.296 }, rot = { x = 0.000, y = 141.316, z = 0.000 }, level = 32, drop_tag = "镀金旅团", disableWander = true, pose_id = 9503, area_id = 32 },
	{ config_id = 330004, monster_id = 25310101, pos = { x = -563.849, y = 114.935, z = 4606.639 }, rot = { x = 0.000, y = 359.938, z = 0.000 }, level = 32, drop_tag = "中级镀金旅团", disableWander = true, pose_id = 9005, area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 330001, gadget_id = 71700430, pos = { x = -563.668, y = 114.606, z = 4602.638 }, rot = { x = 0.000, y = 342.774, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 330005, gadget_id = 70220128, pos = { x = -564.055, y = 114.762, z = 4606.642 }, rot = { x = 13.042, y = 262.648, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 330006, gadget_id = 71700519, pos = { x = -564.579, y = 114.735, z = 4605.520 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 330007, gadget_id = 70300105, pos = { x = -558.561, y = 116.251, z = 4608.730 }, rot = { x = 0.000, y = 0.000, z = 15.123 }, level = 32, area_id = 32 },
	{ config_id = 330009, gadget_id = 70210101, pos = { x = -559.255, y = 116.006, z = 4609.354 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", persistent = true, area_id = 32 },
	{ config_id = 330010, gadget_id = 70210101, pos = { x = -564.754, y = 114.700, z = 4605.694 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜果蔬须弥", persistent = true, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 330002, 330003, 330004 },
		gadgets = { 330001, 330005, 330006, 330007, 330009, 330010 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
